<!DOCTYPE html>
<html>
    <head>

    </head>
    <body>
        
<div >
  <br><br>
  <h1>Resume</h1>
  <h2>Hassan Fakih</h2>
  <p>Beirut-Lebanon<br></p>
  <h4>Contact details:<br></h4>
  <p><a href="mailto:hassan.fakih.80@gmail.com">Send me email</a><br>
     <a href="tel:71085488">Tel: 0096171085488</a><br>
 </p>
  <hr />
  <br>
  <h3>Interests</h3>
  <ul>
    <li>Drawing</li>
    <li>Photography</li>
    <li>Design</li>
    <li>Programming</li>
    <li>Computer Science</li>
  </ul>
  <h3 >Skills</h3>
  <ul>
    <li>Web Design with HTML & CSS</li>
  </ul>
  <h3 >Education</h3>
  <ul>
    
      <li>Lebanese University</li>
    
    
      <li>Agence universitaire de la Francophonie</li>
   
    
  </ul>
  <h3 >Experience</h3>
  <ul>
    <li>2003-present: High school teacher</li>
    <li>Private tutoring</li>
  </ul>
 
</div>

    </body>
</html>